@charset "utf-8";
/* CSS Document */

body{
	background-color:#7fa9b9;
	background-image:url(../images/bgrepeat.png);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
}

h1{
	font-size:18px;
	color:#000000;
}

#content-holder{
	width:960px;
	height:auto;
	position:absolute;
	top:0;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-480px;
	background-image:url(../images/contentbg.png);
}

#header{
	width:960px;
	height:151px;
	background-color:#4a606b;
}

#logo{
	width:519px;
	float:left;
}


#topSection{
	width:441px;
	height:151px;
	float:left;
}

#topLinks{
	width:431px;
	height:40px;
	top:0;
	color:#FFFFFF;
	font-weight:bold;
	font-size:14px;
	margin-top:7px;
	text-align:right;
	padding-right:10px;
}

#mayparkBtn{
	width:188px;
	height:56px;
	color:#494949;
	font-weight:bold;
	font-size:16px;
	background-image:url(../images/mayparkBtn.png);
	text-align:center;
	float:right;
	margin-top:38px;
	padding-top:10px;
}

#mayparkBtn a{
	color:#494949;
	font-weight:bold;
	font-size:16px;
	text-decoration:none;
}

#mayparkBtn a:hover{
	color:#494949;
	font-weight:bold;
	font-size:16px;
	text-decoration:underline;
}

#mayparkBtn a:visited{
	color:#494949;
	font-weight:bold;
	font-size:16px;
	text-decoration:none;
}


#topLinks a{
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}

#topLinks a:hover{
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:underline;
}

#topLinks a:visited{
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}

#imageHolder{
	width:750px;
	height:249px;
	float:left;
	background-image:url(../images/imageHolder.png);
}

#leftContent{
	width:185px;
	height:auto;
	min-height:600px;
	background-color:#5391a8;
	color:#fff;
	float:left;
	padding-left:10px;
	padding-top:10px;
}

#leftContent a{
	color:#fff;
	text-decoration:none;
	background-image:url(../images/link.png);
	background-position:left;
	display:block;
	font-weight:500;
	background-repeat:no-repeat;
	padding-left:10px;
	padding-top:7px;
	padding-bottom:7px;
}

#leftContent a:hover{
	text-decoration:underline;
}

#mainContent{
	background-color:#FFFFFF;
	width:690px;
	height:auto;
	min-height:250px;
	color:#000000;
	float:left;
	padding-left:30px;
	padding-right:30px;
	padding-top:10px;
}

#footer{
	width:960px;
	height:126px;
	background-color:#000;
	background-image:url(../images/footer.png);
	background-repeat:no-repeat;
	color:#fff;
	float:left;
}

#footerLeft{
	width:250px;
	height:116px;
	color:#000;
	float:left;
	font-size:14px;
	padding-left:10px;
	padding-top:10px;
}

#footerRight{
	width:690px;
	height:116px;
	padding-top:60px;
	color:#000;
	float:left;
	text-align:right;
	font-size:14px;
	padding-right:10px;
}

#footer a{
	color:#000;
	text-decoration:none;
}

#footer a:hover{
	color:#000;
	text-decoration:underline;
}

#footer a:visted{
	color:#000;
	text-decoration:none;
}